MENU INCLUDE bko-gui.conf
PROMPT 0
MENU TITLE --== Ubuntu ==--
MENU LABEL ^Ubuntu

TEXT HELP
		Here you can boot Ubuntu 9.04 - the Jaunty Jackalope
		You can choose to boot over HTTP or ISCSI.
		
ENDTEXT

label uplvl
	MENU LABEL Return
	MENU EXIT

label spacer
	MENU LABEL

label ubuntu904desktopi386-iscsi
	MENU LABEL Ubuntu 9.04 Desktop i386 - iscsi
	TEXT HELP
		Boot ubuntu 9.04 Desktop 
		It uses iscsi for booting
	ENDTEXT
	kernel live/ubuntu/U9/vmlinuz
	append initrd=live/ubuntu/U9/initrd.gz file=/cdrom/preseed/ubuntu.seed boot=casper netboot=iscsi iscsifs=boot.kernel.org:3260 target=iqn.2009-08.boot.kernel.org:ubuntu.9.04.desktop.i386 
    	IPAPPEND 3

label ubuntu904desktopi386-iso
	MENU LABEL Ubuntu 9.04 Desktop i386 - iso 
	TEXT HELP
		Boot ubuntu 9.04 Desktop 
		It uses http for booting
	ENDTEXT
	kernel live/ubuntu/U9/vmlinuz
	append initrd=live/ubuntu/U9/initrd.gz file=/cdrom/preseed/ubuntu.seed boot=casper netboot=http httpfs=http://bg.archive.ubuntu.com/releases/9.10/ubuntu-9.10-desktop-i386.iso  
    	IPAPPEND 3

